// var $ = jQuery.noConflict();

jQuery(document).ready(function($){
	
	$('.tagcloud a').removeAttr('style');

});

jQuery(document).on("scroll",function(){
	if( jQuery(document).scrollTop() > 50 ) {
		jQuery("body.sticky-header-yes").removeClass("header-large").addClass("header-small");
	}
	else {
		jQuery("body.sticky-header-yes").removeClass("header-small").addClass("header-large");
	}
});
